import React from 'react';
import { shallow } from 'enzyme';
import TimePicker from './index';

describe('TimePicker', () => {
  it('should render without crashing', () => {
    shallow(<TimePicker />);
  });
});
